Package org.apache.jorphan.util

# Class StringUtilities

java.lang.Object
org.apache.jorphan.util.StringUtilities

@API(status=EXPERIMENTAL, since="5.6") public class StringUtilities extends Object
Functions that are missing in other libraries.

Since:
  5.6

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static int`
  `count(String input, char ch)`
  Counts the number of times a given char is present in the string.

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Method Details

  - ### count

    public static int count(String input, char ch)
    Counts the number of times a given char is present in the string.
    Parameters:
      `input` - input string
      `ch` - char to search
    Returns:
      number of times the character is present in the string, or 0 if no char found